ul#mega-menu { padding: 0 0 0 190px; position: relative; }

#mega-menu ul, #mega-menu li { list-style: none; padding: 0; margin: 0; }

#mega-menu ul { display: none; }

#mega-menu .sub ul { display: block; }



#mega-menu { width: 100%; height: 40px; position: relative; font-family: "Ubuntu", Arial, Helvetica, sans-serif; line-height: 16px; }

#mega-menu li { float: left; }

#mega-menu li a { float: left; display: block; padding: 12px 38px 12px 0; color: #6e7a89; font-size: 14px; text-decoration: none; }

#mega-menu li.mega-hover a, #mega-menu li a:hover { background-position: 100% -40px; color: #004494; }

#mega-menu a.active { color: #004494; }

#mega-menu li a.dc-mega { padding-right: 38px; position: relative; }

#mega-menu li a .dc-mega-icon { display: block; position: absolute; top: 18px; right: 15px; width: 8px; height: 6px; background: url(images/arrow.png) no-repeat 0 0; }

#mega-menu li.mega-hover a .dc-mega-icon { background-position: 0 100%; }



#mega-menu li .sub-container { position: absolute; padding-left: 10px; margin-left: -3px; background-image: url(../images/subnav_bg.png); background-repeat: repeat; z-index: 1000; }

#mega-menu li .sub { padding: 20px 20px 20px 10px; }

#mega-menu li .sub-container.mega .sub { padding: 20px 20px 0 0; }

#mega-menu li .sub .row { width: 100%; overflow: hidden; clear: both; }

#mega-menu li .sub li { float: left; font-size: 1em; font-weight: bold; }

#mega-menu li .sub li.mega-hdr { float: left; width: 230px; margin: 0 10px 20px 10px; }

#mega-menu li .sub a { background: none; border: none; text-shadow: none; color: #004494; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 12px; background-image: url(../images/linie_dotted.jpg); background-repeat: repeat-x; background-position: bottom left; }

#mega-menu li .sub li.mega-hdr a.mega-hdr-a { padding: 7px 8px; margin-bottom: 5px; font-weight: bold; color: #004494; font-size: 12px; background-image: url(../images/linie_dotted.jpg); background-repeat: repeat-x; background-position: bottom left; }

#mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover { color: #6e7a89; text-shadow: none; }

#mega-menu li .sub li ul.sub-image { background-image: url(../images/solar_submenu.png); background-repeat: no-repeat; background-position: left top; height: 86px; padding: 0 0 0 40px; }

#mega-menu li .sub li ul li { width: 90px; float: left; }

#mega-menu .sub li.mega-hdr li a { color: #004494; font-weight: normal; padding: 3px 0 3px 8px; font-size: 11px; background: url(images/bullet.png) no-repeat 10px 8px; }

#mega-menu .sub li.mega-hdr li a:hover { color: #6e7a89; }



#mega-menu li .sub-container.non-mega { position: absolute; padding-left: 10px; margin-left: -3px; background-image: url(../images/subnav_bg.png); background-repeat: repeat; z-index: 1000; left: 0 !important; }

#mega-menu li .sub-container.non-mega .sub { padding: 20px 20px 0 0; }

#mega-menu li .sub-container.non-mega { width: 100%; overflow: hidden; clear: both; }

#mega-menu li .sub-container.non-mega ul.sub { width: 1024px; overflow: hidden; clear: both; }

#mega-menu li .sub-container.non-mega li { float: left; width: 230px; margin: 0 10px 20px 10px; }

#mega-menu li .sub li.non-mega a.non-mega { padding: 7px 8px; margin-bottom: 5px; font-weight: bold; color: #004494; font-size: 12px; background-image: url(../images/linie_dotted.jpg); background-repeat: repeat-x; background-position: bottom left; }

#mega-menu li .sub li.non-mega a.non-mega:hover { color: #6e7a89; text-shadow: none; }

#mega-menu .sub li.non-mega li a { color: #004494; font-weight: normal; padding: 3px 0 3px 8px; font-size: 11px; background: url(images/bullet.png) no-repeat 10px 8px; }

#mega-menu .sub li.non-mega li a:hover { color: #6e7a89; }